View Issue Details

IDProjectCategoryView StatusLast Update
0001639SketcherFeaturepublic2017-12-23 14:32
ReporterwmayerAssigned Toabdullah 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0001639: Support arbitrary regular polygons
DescriptionSupport arbitrary regular polygons based on the work of http://forum.freecadweb.org/viewtopic.php?f=17&t=7017&p=56644
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2014-07-27 09:13 wmayer New Issue
2017-01-10 18:47 wmayer Assigned To => wmayer
2017-01-10 18:47 wmayer Status new => assigned
2017-12-18 16:38 abdullah Assigned To wmayer => abdullah
2017-12-23 14:32 wmayer Status assigned => closed
2017-12-23 14:32 wmayer Resolution open => fixed
2017-12-23 14:32 wmayer Fixed in Version => 0.17
2017-12-23 14:32 wmayer Note Added: 0010625